package com.yd.rmi.tencent.wechatinterf.pojo.wechatpay;

public class WxConfigRequestVO {
	private String url;

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}
}
